.ma-easycart {
      position:fixed;
      width: 200px;
      display: none;
      z-index: 9999;
      border: 1px solid #ccc;
      box-shadow: 0 0 10px #ccc;
}
.ma-easycart .block {
      margin: 0 !important;
}
.ma-easysidebar {
	width: 45px;
	height: 130px; 
	position: fixed;
	background:url(../images/mamycart.png) no-repeat 0 0;
}
/* ma top cart dropdown */
.top-shoppingcart{
      position: relative;
      width: 120px;
      height: 50px;
      background: #e5e5e5;
      padding: 5px 20px;
}
.ma-topcart {
    width: 220px;
    padding: 15px 10px 10px;
    background: #e5e5e5;
    text-align: left;
    position: absolute;
    top: 60px;
    right: 0px;
    z-index: 990;
}
.ma-topcart .mini-products-list .product-details {
    margin-left: 65px;
}
.ma-topcart .mini-products-list .product-image {
    border: 1px solid #efefef;
}
.ma-topcart a.details {
    font-size: 11px;
}
.ma-topcart .btn-remove, .ma-topcart .btn-edit {
    float: right;
}
.ma-topcart .btn-remove, .ma-topcart .block .btn-edit {
    margin: 1px 0 2px 5px;
}
.ma-topcart .product-name a {
    font-size: 12px;
}
.ma-topcart li {
    padding: 7px 0;
    border-bottom: 1px solid #fff;
}
.ma-topcart .summary {
    margin-top: 5px;
}
.ma-topcart {
    display: none;
}
.ma-shoppingcart {
    position: absolute;
    color: #5c991f;
    z-index: 900;
    font-weight:bold;
}
.ma-shoppingcart span:hover {
    cursor: pointer;
}
.ma-shoppingcart .ma-inactive {
    background: url(../images/down.png) no-repeat 100% 60%;
}
.ma-shoppingcart span {
    padding-right: 30px;
    font-size: 18px;
}
.ma-shoppingcart .ma-active {
    background: url(../images/up.png) no-repeat 100% 60%;
}
.ma-shoppingcart .cart-item {
    background: url(../images/cart.png) no-repeat 0 0;
    padding-left: 28px;
}